ipa_interface_wrapper.h File Reference

Image Processing Algorithm interface wrapper. More...

`#include <memory>`
`#include <libcamera/ipa/ipa_interface.h>`
`#include "libcamera/internal/control_serializer.h"`

Go to the source code of this file.

## Classes

class | libcamera::IPAInterfaceWrapper
| Wrap an IPAInterface and expose it as an ipa_context. More...

## Detailed Description

Image Processing Algorithm interface wrapper.